body {
  background-color: #f8edd1;
  /* padding-bottom: 230px; */
  padding-top: 70px;
}

#footer {
  /* position: fixed; */
  /* bottom: 0; */
}

#logo {
  height: 40px;
  margin-left: 30px;
}

.navbar-toggler {
  margin-right: 10px;
}

.nav-link {
  margin: 0px 30px;
}

.nav-link:hover {
  color: #fab025;
}

.nav-linkSelected {
  color: #fab025;
  font-weight: bold;
}

#navRightBar {
  margin-right: 30px;
  margin-left: 30px;
}

#navRightBar a {
  text-decoration: none;
}

input[type="search"] {
  height: 60px;
  border-radius: 20px;
}

.btn {
  margin-bottom: 10px;
}

.btn-main {
  background-color: #636b3f !important;
  color: white;
  border-radius: 0px;
  border: 0px;
  padding: 15px 25px;
}

.btn-main:hover {
  background-color: #8c9b4a !important;
}

.btn-main:active {
  background-color: #acbd5f !important;
}

.btn-main:disabled {
  background-color: #636b3f !important;
}

.btn-submit {
  background-color: #636b3f;
  color: white;
  border-radius: 0px;
  border: 0px;
  padding: 15px 25px;
}

.btn-submit:hover {
  background-color: #8c9b4a;
}

.btn-submit:active {
  background-color: #acbd5f !important;
}

.btn-selected {
  background-color: #b17036;
}

.btn-selected:hover {
  background-color: #d78135 !important;
}

.link1 {
  color: #b17036;
  font-weight: bold;
  margin: 0px 15px;
  cursor: pointer;
}

.link1-selected {
  text-decoration: underline;
}

.jobDiv {
  background-color: white;
  box-shadow: 0 0 4px 4px #f4e5bd;
  padding: 25px;
  cursor: pointer;
  width: 100%;
  height: 100%;
}

.new {
  color: #fec14f;
  font-weight: bold;
}

.greyBlock {
  background-color: #f0f0f0;
  color: #464646;
  padding: 4px;
  font-size: 16px;
}

.jobPost {
  color: #464646;
  font-weight: bold;
  margin-top: 20px;
  word-break: break-all;
}

.jobLocation {
  margin-top: 5px;
}

.jobPostDetail {
  color: #464646;
  font-weight: bold;
  font-size: 26px;
}

.alert-primary {
  --bs-alert-bg: #ffede1;
  --bs-alert-border-color: #f29d70;
}

body .footerMargin {
  margin-bottom: 230px;
}
